
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-009a7109 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-18394acc { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c1e9a370 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-fd472e25 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e596c8d0 { font-size: 24px; font-weight: 600; }
.l-d557a940 { -ms-overflow-style: none; scrollbar-width: none; }
.l-ddc6ba33 { display: none; }
.l-338ffcce { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-072fb590 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-072fb590:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-203efce0 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-7ce01a18 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-7ce01a18:hover { transform: scale(1.05); }
.l-7ce01a18 svg { fill: var(--color-text-light); }
.l-49b63470 { display: none; }
.l-8c285a0e .l-49b63470 { display: inline; }
.l-8c285a0e .l-b60ea85e { display: none; }
.l-b4ae0749 { display: none; }
.l-b26969f2 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-185bca87 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-fd472e25 { font-size: 28px; }
.l-e596c8d0 { font-size: 20px; }
.l-338ffcce { gap: var(--size-xxs); }
.l-39cba7c8 { display: none; }
.l-b4ae0749 { display: block; }
.l-b26969f2.l-5cc85ccf { display: flex; width: 100%; }
 }
.l-68d60466 { overflow: hidden; }
.l-4c785298 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-febd4d5d { margin-top: auto; }
.l-2bece220 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-4f0f0882 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-4c785298 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-2bece220 { flex: auto; }
.l-4f0f0882 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-2bece220 { text-align: center; align-items: center; }
 }
.l-6c9a3a06 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6c9a3a06 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6c9a3a06 { padding: var(--size-s); }
 }
.l-a71f75f2 { display: flex; align-items: center; gap: var(--size-m); }
.l-fd84ff13 { flex: 1; }
.l-789fe8b1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a71f75f2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f3da73d2 { text-align: center; }
 }
.l-d2a8d303 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-f5ffab8c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f5ffab8c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-59bc59e4 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-25d97984 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-20adf82c { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-43022c4d { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-797dc100 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f5ffab8c { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-f5ffab8c::after { display: none; }
.l-59bc59e4 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-d2a8d303 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-59bc59e4 { text-align: center; }
.l-25d97984 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-ea823446 { color: var(--color-text); }
.l-25d97984 { grid-template-columns: 1fr; }
.l-20adf82c { padding: var(--size-xs); }
.l-43022c4d { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-40a56382 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-076b3710 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-12f61acc svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-40a56382 { grid-template-columns: 1fr; }
 }
.l-127a05b0 { display: flex; align-items: center; gap: var(--size-m); }
.l-a8044d7f { flex: 1; }
.l-44dd8dc6 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-127a05b0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d40ccb78 { text-align: center; }
 }
.l-8cbd6bd0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c336e938 { text-align: center; }
.l-8cbd6bd0 { column-count: 1; }
 }
.l-5259a166 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-5259a166::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-e0ab97d1 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-e0ab97d1::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-ebbe9fd2::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-35bad32e { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-6376f1b2 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-e885983b { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-e159a0a1 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-133c5aea { padding-bottom: 37px; }
.l-133c5aea::before { bottom: 0; }
.l-c8f484df { padding-top: 35px; }
.l-c8f484df::before { top: 0; }
@media screen and (max-width: 768px) { .l-5259a166 { flex-direction: column; }
.l-5259a166::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-e5c041c9 { width: 50%; }
.l-35bad32e { margin: 0; align-self: initial; }
.l-6376f1b2 { order: 2; margin-left: auto; align-self: initial; }
.l-e885983b { order: 3; align-self: initial; }
.l-e159a0a1 { margin-left: auto; align-self: initial; }
.l-e0ab97d1 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-e0ab97d1::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-133c5aea { padding-bottom: var(--size-xs); }
.l-c8f484df { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-c8f484df::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-5259a166::before { left: 0; }
.l-e5c041c9 { width: 100%; }
.l-35bad32e { margin: 0; }
.l-6376f1b2 { margin: 0; }
.l-e885983b { margin: 0; }
.l-e159a0a1 { margin: 0; }
.l-e0ab97d1 { padding-left: var(--size-s); }
.l-e0ab97d1::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-133c5aea { margin: 0; padding-top: 35px; }
.l-c8f484df { padding-top: 35px; }
 }
.l-0fcb5861 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-f3a70666 { flex: 1; display: flex; flex-direction: column; }
.l-dc51d2fd { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-adf06ab6 { flex: 1; }
@media screen and (max-width: 768px) { .l-adf06ab6 { margin-top: var(--size-m); }
.l-0fcb5861 { flex-direction: column; height: auto; }
 }
.l-d4c44697 { text-align: center; }

.l-3e7b412c { display: flex; align-items: center; gap: var(--size-m); }
.l-d1ee4e59 { flex: 1; }
.l-2a8cc02a { position: relative; padding: var(--size-m); }
.l-2a8cc02a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-dab69479 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-3e7b412c { flex-direction: column; align-items: stretch; }
.l-d1ee4e59 { flex: auto; }
.l-2a8cc02a { padding: var(--size-m) var(--size-s); }
.l-2a8cc02a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-2a8cc02a { text-align: center; }
 }
.l-a2b40285 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-d953c673 { padding: 0 var(--wrapper-padding); }
.l-293fefe2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-293fefe2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-aadcd11f { width: 50%; }
.l-03fb1200 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-7222d772 { flex: 1; }
.l-95bd711f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-1c59eb33 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-1ac476f6 { padding: var(--section-padding); 0 }
.l-a2b40285 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-d953c673 { display: flex; flex-direction: column-reverse; }
.l-293fefe2 { position: relative; margin-top: var(--size-m); }
.l-293fefe2::after { display: none; }
.l-aadcd11f { width: 100%; color: var(--color-text-dark); }
.l-7222d772 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-95bd711f { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-aadcd11f { text-align: center; }
.l-03fb1200 { flex-direction: column; }
.l-7222d772 { flex: auto; text-align: center; }
.l-95bd711f { align-items: center; }
 }
.l-6fe174db { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a045791f { flex: 0 0 45%; position: relative; }
.l-f49e550d { flex: 1; position: relative; z-index: 1; }
.l-1893118f { user-select: none; }
.l-1893118f[open] .l-e067c233 { transform: rotate(45deg); }
.l-188f55ae { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-188f55ae::-webkit-details-marker { display: none; }
.l-e067c233 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e067c233 svg { fill: var(--color-primary); }
.l-ae0f5b92 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-188f55ae { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e067c233 { width: 24px; height: 24px; }
.l-e067c233 svg { width: 16px; height: 16px; }
.l-ae0f5b92 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6fe174db { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-a045791f { flex: 0; }
.l-f49e550d { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-a045791f { text-align: center; }
.l-f49e550d { max-width: inherit; width: 100%; }
 }
.l-f1d1d4f7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f1d1d4f7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f1d1d4f7 { padding: var(--size-s); }
 }
.l-604318da { padding: 0; }
@media screen and (max-width: 1280px) { .l-2d75dff3 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-604318da { padding: 0 var(--wrapper-padding); }
.l-5af65834 { column-count: 1; }
.l-2d75dff3 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-5af65834 { text-align: center; }
 }
.l-89d20291 { width: 60%; }
.l-3f558819 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-1d15785d { flex: 1; }
.l-52c8af33 { position: relative; }
.l-52c8af33::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-7b3e9d5d::before { display: none; }
@media screen and (max-width: 870px) { .l-94a19229 { flex-direction: column; }
.l-89d20291 { width: 100%; }
.l-3f558819 { display: grid; grid-template-columns: 1fr 1fr; }
.l-3f558819::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-3f558819::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-52c8af33::before { display: none; }
 }@media screen and (max-width: 576px) { .l-89d20291 { text-align: center; }
.l-3f558819 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-3f558819::before { display: none; }
.l-3f558819::after { display: none; }
.l-52c8af33::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-7b3e9d5d::before { display: none; }
 }
.l-f30ec860 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-c705eba1 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-589c457d { display: flex; justify-content: flex-start; }
.l-7c9043a5 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-1bc15915 { display: flex; justify-content: flex-start; align-items: center; }
.l-41ce510e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-f029d139 { fill: var(--color-text); }
.l-e4aacd13 { stroke: var(--color-text); }
.l-68de498c { stroke: var(--color-text); }
.l-e5ce0c6e { display: flex; flex-direction: column; }
.l-f57c734f { flex: 0 0 50%; height: 383px; }
.l-b8c4e3d3 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-f30ec860 { flex-direction: column; }
.l-c705eba1 { width: 100%; flex: 0 0 auto; }
.l-589c457d { flex-direction: column; }
.l-7c9043a5 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-cd0095e3 { width: 100%; display: flex; justify-content: space-between; }
.l-1bc15915 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-41ce510e { margin-right: 0; }
.l-e5ce0c6e { margin-top: var(--size-xs); }
.l-f57c734f { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-c705eba1 { padding: var(--size-xs); }
.l-cd0095e3 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-1bc15915 { align-items: center; }
.l-e5ce0c6e { text-align: center; }
.l-f57c734f { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-23a75588 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-458e3c6a { padding: var(--size-m) var(--size-xl); }
.l-675b3d37 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-b8c33d81 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d54fd3b8 { display: flex; justify-content: flex-start; width: 270px; }
.l-93def1ce { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-59755497 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-6971e827 { display: flex; justify-content: flex-start; align-items: center; }
.l-ec6315ff { font-size: 36px; margin-right: var(--size-xs); }
.l-fddcd9b5 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-8ec53251 { width: 32%; }
.l-3f985001 { margin-right: var(--size-xl); }
.l-330d50d0 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-38d4998c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-675b3d37 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-b8c33d81 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-0f80cc96 { text-align: center; }
.l-8ec53251 { width: 100%; text-align: center; order: 2; }
.l-3f985001 { margin-right: 0; order: 3; }
.l-330d50d0 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-458e3c6a { padding: var(--size-s); }
.l-d54fd3b8 { width: 100%; }
.l-38d4998c { flex-direction: column; align-items: center; }
.l-330d50d0 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-52e9c440 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-52e9c440 svg { fill: var(--color-text-light); }
.l-f1987106 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-52e9c440 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-f7ecd157 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2b293576 { display: block; }
.l-151a406e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f7ecd157 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-151a406e { gap: var(--size-xxs); }
.l-86633834 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-dcc178a4 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-8b2fb635 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c0948ecd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-8c1aa1ab { font-size: 34px; margin-right: var(--size-xxs); }
.l-b496eff3 { font-size: 24px; font-weight: 600; }
.l-15f387cd { -ms-overflow-style: none; scrollbar-width: none; }
.l-6fc12395 { display: none; }
.l-45c31f09 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-dc6d53fb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-dc6d53fb:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-cbf2a6da { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-964632f0 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-964632f0:hover { transform: scale(1.05); }
.l-964632f0 svg { fill: var(--color-text-light); }
.l-874860af { display: none; }
.l-b7af8222 .l-874860af { display: inline; }
.l-b7af8222 .l-ffc52910 { display: none; }
.l-32460004 { display: none; }
.l-2dbfaca0 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-e3abda70 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-8c1aa1ab { font-size: 28px; }
.l-b496eff3 { font-size: 20px; }
.l-45c31f09 { gap: var(--size-xxs); }
.l-cbd74a51 { display: none; }
.l-32460004 { display: block; }
.l-2dbfaca0.l-ea8b0167 { display: flex; width: 100%; }
 }
.l-7db248f4 * + * { margin-top: var(--size-xs); }
.l-7db248f4 ul { list-style: disc; }
.l-7db248f4 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-0ce637aa { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c3ebca47 { padding: var(--size-m) var(--size-xl); }
.l-80a197af { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-191199db { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-549528ec { display: flex; justify-content: flex-start; width: 270px; }
.l-dd269888 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-1c4dd900 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-68856960 { display: flex; justify-content: flex-start; align-items: center; }
.l-b2d0ba22 { font-size: 36px; margin-right: var(--size-xs); }
.l-f02c1b09 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-9e4c2512 { width: 32%; }
.l-c1ec3acb { margin-right: var(--size-xl); }
.l-3f952a96 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-09acf015 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-80a197af { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-191199db { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-74201e7c { text-align: center; }
.l-9e4c2512 { width: 100%; text-align: center; order: 2; }
.l-c1ec3acb { margin-right: 0; order: 3; }
.l-3f952a96 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-c3ebca47 { padding: var(--size-s); }
.l-549528ec { width: 100%; }
.l-09acf015 { flex-direction: column; align-items: center; }
.l-3f952a96 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-4db15e7a { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-4db15e7a svg { fill: var(--color-text-light); }
.l-c70b74f5 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-4db15e7a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-29beae0d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-c46e5b4f { display: block; }
.l-1daae277 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-29beae0d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1daae277 { gap: var(--size-xxs); }
.l-81bc119e { width: 100%; }
 }
.l-b172bea5 * + * { margin-top: var(--size-xs); }
.l-b172bea5 ul { list-style: disc; }
.l-b172bea5 ul li { margin-left: 16px; }

.l-10d6c427 * + * { margin-top: var(--size-xs); }
.l-10d6c427 ul { list-style: disc; }
.l-10d6c427 ul li { margin-left: 16px; }

.l-a5c66b93 * + * { margin-top: var(--size-xs); }
.l-a5c66b93 ul { list-style: disc; }
.l-a5c66b93 ul li { margin-left: 16px; }
